{% include "header" %}
{% include "account_tabs" %}

<main class="np-main np-subpage-container np-transcript">
  {% transcript %}
</main>

{% include "footer" %}

<script>
$(document).ready(function() {
  if(document.querySelector('[class="sc-cjbZfG loiSUP Transcript_Caption"]').innerHTML.includes('Transcript for')) {
	  document.querySelector('[class="sc-cjbZfG loiSUP Transcript_Caption"]').innerHTML = "<h3 class='sc-cjbZfG loiSUP Transcript_Caption'>Transcript</h3>";
	}
  });
</script>

<style>
.Transcript_Caption {
	color: white;
}
</style>
